header {
	width: 160px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
	background-color: black;
	clear: right;
	left: 0px;
	float: left;
	color: rgba(255,255,255,1.00);
	border-radius: 100px;
	box-shadow: 0px 5px 5px  rgba(36,211,197,1.00)
	
}

.homePic {
	width: 1000px;
	height: 400px;
	
}

footer {
	width: 1000px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
	background-color: black;
	float: none;
	clear: both;
	left: 100px;
	right: 100px;
	border-radius: 100px;
	color: white;
}
body {
	background-color: black;
	float: left;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: rgba(251,255,254,1.00);
	width: 800px;
	left: 20px;
	right: 20px;
	clear: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: medium;
	text-align: center;
	text-decoration: none;
	text-indent: 0px;
	font-size:16px;
	height:100%;
}
section {
	width: 150px;
	height: auto;
	background-color: rgba(50,0,255,1.00);
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	float: left;
	clear: left;
}

#mainText {
	left: 100px;
	right: 100px;
	top: 0px;
	bottom: 100px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 80px;
	margin-right: 80px;
	text-align: center;
	font-size: 1em;
	color: black;
	}

img  {
	width: 800px;
	height: 100px;
	margin-right:200px;
}
headerImage {
	width: 100%;
	height: 200px;
	margin-right: 200px;
	align-content:center;
}

footer {
	margin-left: 0px;
	width: 100%;
}
.secondText {
	margin-left: 40px;
	margin-right: 40px;
	font-size: 1em;
	color: black;
	
}

.thirdText {
	margin-left: 100px;
	margin-right: 100px;
	font-size: 1em;
	color: black;
}

.midtext {
	color: black;
}
h1 a {
	font-size: small;
}
#caption {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: larger;
}
body img {
	width: 1000px;
	float: left;
	clear: left;
}
body img {
	width: 1000px;
	margin-right: 800px;
	float: left;
	clear: left;
}


.button{
	background-repeat:repeat
	background-color:rgba(17,213,229,1.00)
	background-position:center;
	height: 35px;
	width: 100px;
	border: 2px solid rgba(1,6,255,1.00);
	border-radius: 6px;
	text-align: center;
	box-shadow: 0px 1px 0px rgba(131,127,127,1.00);
	background-color: rgba(13,222,240,1.00);
	color: rgba(248,242,242,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: larger;
	vertical-align: baseline;
	font-style: italic;
	font-weight: bold;
	text-indent: 0px;
	float: left;
	margin-left: 46px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

header:hover{
	background-color:rgba(144,236,255,1.00); 
	cursor:pointer;
}
header:active{
	background-color: blue;
	float: left;
}

nav:hover{
	background-color:yellow;
	cursor:pointer;
}
nav:active{
	background-color: red;
	float: left;
}
.mainContainer{
	width: 1000px;
	background-color: rgba(251,251,251,1.00);
	left: auto;
	right: auto;
	border-color: blue;
	margin-left: 215px;
	margin-right: 185px;
	
}


.lowerTag{
	background-color: blue;
	margin-left: 310px;
}
	
.headerImage{
	width: 800px;
	height: 100px;
}

.lowerButtons{
	width: 800px;
	margin-left: 300px;
}


html{
	height:100%;
	
}


.mainContainer #homePic img {
	width: 1000px;
	height: 450px;
	
	
}
	
.top{
	background-color: black;
	height:20px;
	width: 100px;
	margin-right: 32px;
	text-align:center;
	float:right;
	visited:none;
}

.light{
	width: 161px;
	height:101px;
	float:left;
	margin-right: 18px;
	margin-left: 18px;
	border: solid 1px blue;
	}
	
.keys{
	width: 1000px;
	height:101px;
	background-color: rgba(9,90,233,1.00)
	}

	
#mainContainer #keys #light #Image4 {
	width: 161px;
	height:101px;
	}
#mainContainer #keys #light a #Image5 {
	width: 161px;
	height:101px;
	}
#mainContainer #keys #light a #Image6 {
	width: 161px;
	height:101px;
}
#mainContainer #keys #light a #Image7 {
	width: 161px;
	height:101px;
}
#mainContainer #keys #light a #Image8 {
	width: 161px;
	height:101px;
}

#wrapper {
	 width: 1100px;
     margin: 0px auto;
    }
    
    aside {
      position: fixed;
      top: 100px;
      border: 1px solid red;
	  margin-left: 1250px;
	  
    }
	
#wrapper aside ul li img {
	width: 50px;
	height: 50px;
	
}
#wrapper aside #fb img {
	width: 50px;
	height: 50px;
		}

